<?xml version="1.0"?>
<action-categories>
	<category id="server-sync.action-categories.assign-operation" show="inline separated">
	</category>
	<category id="server-sync.action-categories.actions" show="inline separated">
	</category>
</action-categories>
